export const pda1TestData = {
  pda1Data:
    '{"id":"did:ebsi:zn3XhtwmdomBcspSnYPcCMqBy8XP5VMZ4CLcq5auwGC4m","section1":{"personalIdentificationNumber":"BG25323748","sex":"01","surname":"a","forenames":"a","dateBirth":"1971-11-16","surnameAtBirth":"null","placeBirth":{"town":"Sofia","region":"Sofia","countryCode":"BG"},"nationalities":["BG"],"stateOfResidenceAddress":{"streetNo":"Gorubliane","postCode":"1138","town":"Sofia","countryCode":"BG"},"stateOfStayAddress":{"streetNo":"Gorubliane","postCode":"1138","town":"Sofia","countryCode":"BG"}},"section2":{"memberStateWhichLegislationApplies":"CZ","startingDate":"2024-08-19","endingDate":"2026-07-09","certificateForDurationActivity":true,"determinationProvisional":true,"transitionRulesApplyAsEC8832004":true},"section3":{"postedEmployedPerson":true,"employedTwoOrMoreStates":true,"postedSelfEmployedPerson":true,"selfEmployedTwoOrMoreStates":true,"civilServant":true,"contractStaff":true,"mariner":true,"employedAndSelfEmployed":true,"civilAndEmployedSelfEmployed":true,"flightCrewMember":true,"exception":true,"exceptionDescription":"no exceptions","workingInStateUnder21":true},"section4":{"employee":true,"selfEmployedActivity":true,"employerSelfEmployedActivityCodes":[""],"nameBusinessName":"32597689","registeredAddress":{"streetNo":"Trabrennstraße 6-8, 213 A","postCode":"1020","town":"Vienne","countryCode":"CZ"}},"section5":{"noFixedAddress":false},"section6":{"name":"Office National de Sécurité Sociale / Rijksdienst voor Sociale Zekerheid","address":{"streetNo":"Main Street 1","postCode":"1000","town":"Brussels","countryCode":"BE"},"institutionID":"NSSI-BE-01","officePhoneNo":"0800 12345","officeFaxNo":"0800 98765","email":"esspass.noreply@gmail.com","date":"2023-10-31","signature":"Official signature"}}',
  requestFormId: "6540978eb361ee4b2e9bc1d7",
  vcPda1Id: "",
  validationResult: "VALID",
  pda1Status: "Downloaded",
  emailedTo: "",
};
